.wa-field-address-country select{
	max-width: 260px;
	padding: 5px 10px;
}


#checkout-contact-form .wa-value p{
	margin-bottom: 0;
}

#checkout-btn{
	background-color: #544b48;
	color: #fff;
	border: 0;
	font-size: 16px;
	padding: 7px 20px;
	width: 100%;
	cursor: pointer;
	-webkit-transition: background-color .3s ease;
	-o-transition: background-color .3s ease;
	transition: background-color .3s ease;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px #544b48 solid;
	font-weight: normal;
}

#checkout-btn:hover{
	background-color:#6f6460
}

main .left-side .title{
	background-color: #1A8A98;
}

header .header-top{
	background-color: #73C1CD;
}

header .header-top .top-menu ul li a{
	color: #000000
}

header .header-top .top-menu ul li a:hover{
	color: #fff
}

header .header-top .top-mail ul li a{
	color: #000000
}

header .header-top .top-info-panel ul.top-info-list > li .top-cart a span.cart-total{
	background-color: #D9CAF5;
}

header .header-top .top-info-panel ul.top-info-list > li .currency_select .nice-select{
	border: 1px #000 solid
}

header .header-top .top-info-panel ul.top-info-list > li .top-cart a{
	color: #000
}

main .left-side{
	background-color: #BEE4E7;
}

main .left-side .category-tree .sm-simple a{
	background-color: #BEE4E7;
}

.sm-simple.sm-vertical li{
	border: 0
}

main .left-side .top-search .form-row button[type="submit"]{
	background-color: #1A899A;
}

main .left-side .top-search .form-row button[type="submit"]:hover{
	background-color: #0E7D8E;
}

main .main-content .products .product-list .products-item .products-buy input[type="submit"]{
	background-color: #4CDDDA;
	color: #000
}

main .main-content .products .product-list .products-item .products-buy input[type="submit"]:hover{
	color: #fff;
	background-color: #489B9B;
}

main .main-content .products .product-list .products-item .products-code{
	background-color: #BFE1E3;
	color: #000
}

main .main-content .products .product-list .products-item .products-price{
	color: #6E4291
}

main .main-content .products .slick-arrow{
	background-color: #1A899A;
	color: #fff
}

main .main-content .products .slick-arrow:hover{
	background-color: #0E7D8E;
}

main .main-content .products-panel{
	background-color: #1A899A;
}

main .product-page .product-buy input[type="submit"]{
	background-color: #1A899A;
	color: #fff;
}

main .product-page .product-buy input[type="submit"]:hover{
	background-color: #0E7D8E;
}

main .main-content .products .product-list .products-item .products-name a{
	color: #201F1B
}